.login-wrapper {
    margin-top: 80px;
}

.login-container {
    width: 850px;
    height: 600px;
    background-color: white;
    border-radius: 12px;
    overflow: hidden;
}

.login-info {
    background-color: #FFC727;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.login-info .login-greeting {
    position: relative;
    left: 55px;top: 60px;
}

.login-info h2 {
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 800;
}

.login-info p {
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 20px;
    color: #000;
}

.login-form {
    padding: 50px;
    background-color: #ffffff;
}

.login-form h3 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 80px;
    text-align: center;
}

.login-form .form-group {
    margin-bottom: 20px;
}

.login-form .form-control {
    border-radius: 5px;
    padding: 10px 15px;
    height: 40px;
    border-color: #ffc107;
    font-size: 12px;
}

input::-ms-reveal,
input::-ms-clear {
    display: none;
}

.login-form .form-control::placeholder {
  color: #00000080;
  opacity: 1; /* Firefox */
}

.login-form .form-control::-ms-input-placeholder { /* Edge 12-18 */
  color: #00000080;
}

.login-form .toggle-password {
    color: #ffc107;
    top: 32px;
    right: 10px;
}

#remember {
    border: 2px solid #ffc107;
}

.forgot-password,
.form-check-label {
    font-size: 14px;
}

.login-form .btn {
    background-color: #F3BD50;
    border: none;
    font-size: 18px;
    border-radius: 5px;
    height: 45px;
    font-weight: 700;
}

.login-form .btn:hover {
    background-color: #e0a800;
}